"0MqxJ3" = "Der Inhalt der Zwischenablage konnte nicht in Yoink gespeichert werden, weil die App nicht geantwortet hat.";

"0yBpmD" = "Alle nicht fixierten Dateien wurden aus Yoink entfernt.";

"1OmBRh-jet7Xj" = "Alle Dateien entfernen, inklusive fixierten: nein";

"1OmBRh-zylr5v" = "Alle Dateien entfernen, inklusive fixierten: ja";

"3GmxwS" = "Dateien aus Yoink zurückgeben";

"57WmbB" = "Der Inhalt der ZWischenablage konnte nicht in Yoink gespeichert werden.";

"5cie0z" = "Der Inhalt der Zwischenablage konnte nicht in Yoink gespeichert werden, weil die App nicht geantwortet hat.";

"7mg9gf" = "Die Dateien konnten nicht in Yoink abgelegt werden.";

"8gqLfv" = "Auch fixierte Dateien entfernen";

"AwbJtC" = "Der Inhalt der Zwischenablage wurde in Yoink gespeichert.";

"BJK5HU" = "Dateien auswählen, die in Yoink abgelegt werden sollen.";

"CbpdAW" = "Die Dateien konnten nicht aus Yoink entfernt werden, weil die App nicht geantwortet hat.";

"Cg39sy" = "Die Dateien konnten nicht aus Yoink entfernt werden, weil die App nicht geantwortet hat.";

"D6wkfz" = "Der Inhalt der ZWischenablage konnte nicht in Yoink gespeichert werden.";

"FUhtqe" = "Alle nicht fixierten Dateien wurden aus Yoink entfernt.";

"GgZCaE" = "Dateien";

"Gp1Gl6" = "Dateien";

"HER64V" = "In der Zwischenablage befand sich nichts, das in Yoink abgelegt werden konnte.";

"Kc5jFa" = "Alle nicht fixierten Dateien aus Yoink entfernen";

"MBAxfB" = "Die Dateien wurden in Yoink abgelegt.";

"MzqpBW" = "Alle Dateien aus Yoink entfernen";

"NyPN5g" = "Der Inhalt der Zwischenablage wurde in Yoink gespeichert.";

"OdGyaL" = "Die Dateien konnten nicht aus Yoink entfernt werden.";

"PAC8gq" = "Die Dateien konnten nicht in Yoink abgelegt werden, weil die App nicht geantwortet hat.";

"PVDh18" = "Alle Dateien wurden aus Yoink entfernt.";

"QyIRfP" = "Zwischenablage in Yoink speichern";

"RPaISc" = "Es konnten keine Dateien zurückgegeben werden.";

"S0FRxR" = "There are ${count} options matching ‘${files}’.";

"SAndwH" = "${files} wurden zurückgegeben.";

"Sn2bT4" = "Es gab keine Dateien, die zurückgeholt werden konnten.";

"TwHzbC" = "Bestimmte Dateien in Yoink ablegen";

"UZ4hbn" = "Dateien zurückholen, die zuvor herausgenommen oder entfernt wurden.";

"VjlwNG" = "Dateien zurückholen, die zuvor herausgenommen oder entfernt wurden.";

"WMXw4i" = "Alle Dateien aus Yoink entfernen, optional auch fixierte.";

"Xnk38R" = "Dateien von Yoink zurückgeben";

"YPcsuw" = "Es konnten keine Dateien zurückgegeben werden.";

"YRu9ue" = "${files} wurden zurückgegeben.";

"Zmna3j" = "Sollen auch fixierte Dateien aus Yoink entfernt werden?";

"Zmukz7" = "Speichert den Inhalt der Zwischenablage in Yoink";

"a4vdrM" = "Zwischenablage in Yoink speichern";

"bEERAh" = "Dateien wurden in Yoink zurückgeholt.";

"bFss3t" = "${files} in Yoink ablegen";

"f8glrR" = "Zuvor entfernte Dateien in Yoink zurückholen";

"gMFuyx" = "Alle Dateien aus Yoink entfernen";

"gvVEAv" = "Alle Dateien entfernen";

"i2pJBk" = "Die Dateien wurden in Yoink abgelegt.";

"iknh9u" = "Es gab keine Dateien, die zurückgeholt werden konnten.";

"jH5X9I" = "Alle Dateien wurden aus Yoink entfernt.";

"jbGAGs" = "Die Dateien konnten nicht in Yoink abgelegt werden, weil die App nicht geantwortet hat.";

"jet7Xj" = "nein";

"jj1DfE" = "Die Dateien konnten nicht in Yoink abgelegt werden.";

"k1mVrt" = "Just to confirm, you wanted ‘${files}’?";

"lkeqop" = "In der Zwischenablage befand sich nichts, das in Yoink abgelegt werden konnte.";

"pfdteR" = "Gib ${files} zurück";

"qYxXag" = "Alle nicht fixierten Dateien aus Yoink entfernen";

"qj4QXI" = "Dateien";

"qnORCa" = "Die Dateien konnten nicht aus Yoink entfernt werden.";

"v8dr13" = "Dateien in Yoink ablegen";

"w6hhx1" = "Speichert den Inhalt der Zwischenablage in Yoink";

"xrAMYE" = "Zwischenablage in Yoink speichern";

"zrrqMK" = "Dateien";

"zylr5v" = "ja";

"20aAhy" = "Die Dateien wurden abermals in Yoink abgelegt.";

"9I4zIU" = "Zuvor entfernte Dateien wieder in Yoink ablegen";

"HyD9XC" = "Auswahl ignorieren und alle Dateien zurückgeben";

"KJ9RhL" = "Zuvor entfernte Dateien wieder in Yoink ablegen";

"fIIdWs" = "ja";

"xowe0z" = "nein";

"8e18ue" = "Auswahl ignorieren und alle Dateien zurückgeben";
